﻿/* -------------------- Styles for tags -------------------- */
body {
    color: #666666;
    background-color: #CCCCCC;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;
}

header {
    font-family: Georgia,serif;
    left: 17px;
    position: absolute;
    top: 16px;
    width: 193px;
    margin-right: 17px;
}

    header .LoginNotice .ipaddress {
        white-space: normal;
        font-size: 10px;
    }

footer {
    position: absolute;
    right: 10px;
    top: 16px;
    width: 120px;
}

.modal.fade.carousel {
    display: none;
}

div.page_content {
    margin-left: 214px;
    margin-top: 16px;
    margin-right: 130px;
}

a {
    color: #666666;
    text-decoration: underline;
}

    a:link {
        text-decoration: underline;
    }

    a:visited {
        text-decoration: underline;
    }

    a:hover {
        text-decoration: none;
    }

    a:active {
    }

    a.button {
        position: relative;
        background: #6B6B6C;
        display: inline-block;
        padding: 0 10px;
        min-width: 110px;
        height: 23px;
        padding-bottom: 1px;
        margin: 0px;
        text-decoration: none;
        font: bold italic 17px serif;
        color: #fff;
        text-align: center;
    }

        a.button::after {
            content: "";
            display: block;
            position: absolute;
            width: 90%;
            height: 60%;
            top: 0;
            left: 5%;
            -webkit-box-shadow: inset 0 -5px 20px #fff;
            -moz-box-shadow: inset 0 -5px 20px #fff;
            box-shadow: inset 0 -5px 20px #fff;
            opacity: 0.5;
        }

        a.button,
        a.button::after {
            -webkit-border-radius: 15px;
            -moz-border-radius: 15px;
            border-radius: 15px;
        }

input:focus {
    background-color: #FFC;
}

.closing {
    color: red;
}

/* -------------------- Styles for specific elements -------------------- */

/*/*/ *#address {
    margin-left: 2px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 177px;
}

/* FAKE MENU - needs to be replaced with Telerik */
#menu {
    margin-left: 22px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 157px;
}

#sharedivwhite {
    border-bottom: 1px solid #8E8E90;
    border-color: #8E8E90;
    border-width: 1px;
    height: 12px;
    margin-bottom: 10px;
    width: 20px;
}

#gavelhome {
    bottom: 80px;
    position: fixed;
    right: 10px;
    width: 120px;
}

#gavel,
#powered_by {
    color: #666666;
    position: fixed;
    right: 10px;
    width: 120px;
}

.powered_by_home * {
    color: white;
}

#gavel {
    bottom: 80px;
}

#powered_by {
    bottom: 15px;
}

    #gavel a:link,
    #powered_by a:link {
        text-decoration: none;
    }


#maintitle {
    height: 24px;
    left: 220px;
    position: absolute;
    top: 16px;
    color: #FFFFFF;
    font-family: Georgia,serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 23px;
    display: inline-block;
    padding-left: 9px;
    padding-right: 9px;
}

#genericcontent {
    left: 220px;
    position: absolute;
    right: 200px;
    top: 46px;
}

    #genericcontent #contentpanel {
        background-color: #FBFBFB;
        padding: 14px;
        position: absolute;
        width: 575px;
    }

#panels {
    left: 835px;
    position: absolute;
    right: 140px;
    top: 16px;
}

/* -------------------- Styles for elements classes -------------------- */

.bevel-panel {
    display: inline-block;
    background: #FBFBFB; /* fallback */
    background: linear-gradient(135deg, #FBFBFB 4px, #FBFBFB 4px), linear-gradient(225deg, transparent 4px, #FBFBFB 4px), linear-gradient(45deg, transparent 4px, #FBFBFB 4px), linear-gradient(315deg, transparent 4px, #FBFBFB 4px);
    background-position: top left, top right, bottom left, bottom right;
    background-size: 51% 51%;
    background-repeat: no-repeat;
    padding: 8px 8px;
    margin-bottom: 2px;
    width: 175px;
}

.blue-rounded-title {
    background-color: #2D9DD2;
    border-radius: 10px;
}

.aqua-rounded-title {
    background-color: #2FB9A9;
    border-radius: 10px;
}

.news-control {
    width: 200px;
}

.news-control-header {
    background-color: #426DAD;
    border-radius: 10px;
    color: #FFFFFF;
    font-family: Georgia,serif;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    line-height: 23px;
    padding-left: 9px;
    padding-right: 9px;
    margin-bottom: 6px;
    display: inline-block;
}

.news-control-body {
    display: inline-block;
    background: white; /* fallback */
    background: linear-gradient(135deg, white 4px, white 4px), linear-gradient(225deg, transparent 4px, white 4px), linear-gradient(45deg, transparent 4px, white 4px), linear-gradient(315deg, transparent 4px, white 4px);
    background-position: top left, top right, bottom left, bottom right;
    background-size: 51% 51%;
    background-repeat: no-repeat;
    padding: 8px 8px;
    margin-bottom: 2px;
}

.news-control-footer {
    display: none;
}

.news-item-header {
    font-weight: bold;
}

.news-item-body {
}

.news-item-footer {
    margin-bottom: 10px;
}

.clear {
    clear: both;
}

/* Style used for headings related to Auctions */
.header {
    display: block;
    text-align: center;
    background-color: #2FB9A9;
    padding: 0 8px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -khtml-border-radius: 10px;
    font-family: Georgia, serif;
    font-size: 12px;
    line-height: 23px;
    color: #FFFFFF;
    font-weight: bold;
}

/* Style used for headings not related to Auctions */
.title,
a.nav_button,
.purchase_details .charges_list > span,
.payment_type_selector .payment_by_credit_card_title {
    width: auto;
    display: inline-block;
    text-align: center;
    background-color: #2D9DD2;
    padding: 0 8px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -khtml-border-radius: 10px;
    font-family: Georgia, serif;
    font-size: 12px;
    line-height: 23px;
    color: #FFFFFF;
    font-weight: bold;
    margin-bottom: 7px;
}

.page_heading {
    position: absolute;
    top: 0px;
    width: 120px;
    text-align: center;
    background-color: #2FB9A9;
    padding: 0 8px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -khtml-border-radius: 10px;
    font-family: Georgia, serif;
    font-size: 12px;
    line-height: 23px;
    color: #FFFFFF;
    font-weight: bold;
}

.fields {
    width: auto;
    background-color: #FBFBFB;
    padding: 14px;
}

.auctioneer-logo {
    display: none;
}

div.location {
    display: none;
}

.none {
    display: none;
}

.bevel-panel a.logout_button {
    padding-left: 15px;
    padding-bottom: 0px;
    text-decoration: none;
}

    .bevel-panel a.logout_button:hover {
        color: rgb(2,155,212);
    }

.bevel-panel div.objLoginMenu {
    margin-top: 0px;
}

.LoginNotice {
    padding-left: 15px;
    color: black;
    width: 150px;
}

    .LoginNotice * {
        display: block;
        width: 150px;
        text-wrap: normal;
        white-space: pre-wrap; /* CSS3 */
        white-space: -moz-pre-wrap; /* Firefox */
        white-space: -pre-wrap; /* Opera <7 */
        white-space: -o-pre-wrap; /* Opera 7 */
        word-wrap: break-word; /* IE */
    }

    .LoginNotice a {
        color: red;
    }

.customer_details .notice {
    color: red;
    background: #FBFBFB;
    display: block;
    padding: 15px;
    font-weight: bold;
    font-size: 13.5px;
}


.search {
    padding-left: 10px;
}

    .search label {
        display: none;
    }

    .search input {
        width: 150px;
    }

    .search a.nav_button {
        margin: 0px;
        margin-top: 5px;
        float: right;
        background: none;
        color: rgb(102,102,102);
        font-weight: normal;
        text-decoration: none;
        padding: 0px;
        margin-right: 13px;
    }

        .search a.nav_button:hover {
            color: rgb(2,155,212);
        }

.bevel-panel #address {
    padding-left: 10px;
    width: 169px;
}

.viewtype {
    display: none;
}

#msghome {
    margin-top: 25px;
}


.page_content h1 {
    font-size: 10pt;
    font-weight: normal;
    margin: 0px;
}
